Introducing Outlook Express

Microsoft Outlook Express puts the world of online communication on your desktop. Whether you want to exchange e-mail with colleagues and friends or join newsgroups to trade ideas and information, the tools you need are here.

Manage multiple e-mail and newsgroup accounts

If you have several e-mail or newsgroup accounts, you can work with all of them within one window. You can also create multiple users, or identities, for the same computer. Each identity has unique e-mail folders and an individual Address Book. Multiple identities make it easy for you to keep work e-mail separate from personal e-mail, and also to keep individual users' e-mail separated.

Browse through messages quickly and easily

Using the message list and preview pane, you can view a list of messages and read individual messages at the same time. The Folders list contains e-mail folders, news servers, and newsgroups, and you can easily switch among them. You can also create new folders to organize and sort messages, and then set up message rules so that incoming e-mail that meets your criteria automatically goes to a specific folder. You can also create your own views to customize the way you look at your e-mail.

Keep your e-mail on a server so you can view it from more than one computer

If your Internet service provider (ISP) uses an Internet message access protocol (IMAP) e-mail server for incoming e-mail, you can read, store, and organize your messages in folders on the server without downloading the messages to your computer. That way, you can view messages from any computer that can connect to that server.

Use the Address Book to store and retrieve e-mail addresses

You can save names and addresses in the Address Book automatically by simply replying to a message. You can also import names and addresses from other programs, type them into the Address Book, add them from e-mail messages you receive, or add them from a search of popular Internet directory services (white pages). The Address Book supports Lightweight Directory Access Protocol (LDAP) for viewing Internet directory services.

Add a personal signature or stationery to your messages

You can insert essential information into outgoing messages as part of your personal signature, and you can create multiple signatures to use for different purposes. You can also include a business card with more detailed information. To make your messages look more attractive, you can add stationery patterns and backgrounds, and you can change the color and style of the text.

Send and receive secure messages

You can digitally sign and encrypt messages by using digital IDs. Digitally signing your message assures recipients that the message is really from you. Encryption ensures that only intended recipients can read the message.

Find newsgroups that interest you

Looking for a newsgroup that matches your interests? You can search for newsgroups that contain keywords or browse through all of the newsgroups available from your Usenet provider. When you find a newsgroup you want to view regularly, add it to your Subscribed list so you can find it again easily.

View newsgroup conversations efficiently

You can view a newsgroup message and all of the responses without reading an entire message list. When you view the list of messages, you can expand and collapse conversations to make it easier to find what interests you. You can also use views to display only the messages you want to read.

Download newsgroup messages for offline reading

To use your online time efficiently, you can download messages or entire newsgroups, so you don't have to be connected to your ISP to read messages. You can also download message headers only for offline viewing and then mark the headers of the messages you want to read; then the next time you are connected, Outlook Express downloads the message text. You can also compose messages offline and send them the next time you reconnect.


Getting started with Outlook Express

With an Internet connection and Microsoft Outlook Express, you can exchange e-mail messages with anyone on the Internet and join any number of newsgroups.

The Internet Connection Wizard helps you connect to one or more e-mail or news servers. You will need the following information from your Internet service provider (ISP) or local area network (LAN) administrator:

  • To add an e-mail account, you need your account name and password, and the names of your incoming and outgoing e-mail servers.
  • To add a newsgroup, you need the name of the news server you want to connect to and, if required, your account name and password.

The following topics tell you how to start receiving and sending e-mail, in addition to how to view and join newsgroups. After you get started, you'll find there are many ways to tailor Outlook Express to your needs. Look in Help Contents for ideas.

Basic setup

Add an e-mail or newsgroup account

Switch between e-mail and news reading

Setting up multiple identities

Getting started with e-mail

Import messages from other e-mail programs

Import an address book from another program

Send an e-mail message

Read your messages

Getting started with news reading

What are newsgroups?

View a newsgroup without subscribing to it

Subscribe to a newsgroup

Post a message to a newsgroup


Read your messages

To read your messages

After Outlook Express downloads your messages, or after you click the Send/Recv button on the toolbar, you can read messages either in a separate window or in the preview pane.

  1. Click the Inbox icon on either the Outlook bar or the Folders list.
  2. To view the message in the preview pane, click the message in the message list.

    To view the message in a separate window, double-click the message in the message list.

Notes

  • To view all the information about a message (such as when it was sent), on the File menu, click Properties.
  • To save the message in your file system, click Save as and then select a format (e-mail, text, or HTML) and a location.

Related Topics


Organizing mail messages

Organizing e-mail messages

To use your online time efficiently, you can use Outlook Express to find messages, automatically sort incoming messages into different folders, keep messages on a mail server, or delete them entirely.

The following topics provide more information:

Delete an e-mail message

Find e-mail messages in your message folders

Managing e-mail messages with rules

Add, delete, or switch folders

Move or copy a message to another folder

Store messages on an e-mail server


Blocking unwanted messages

You can control the e-mail and news messages you get in Outlook Express in several ways. You can block certain people from sending you e-mail, you can hide conversations that don't interest you, and you can guard against being sent damaging code in e-mail by setting security levels.

The following topics provide more information:

Block messages from a sender or a domain

Manage the blocked senders list

Set security zones

Ignore a conversation


Importing items into Outlook Express

You can easily import items from other programs into Outlook Express. These items include:

  • Address books: From Microsoft products and other products, such as Netscape Communicator and Eudora. You can also import address book data that uses the comma separated values (CSV) format.
  • Messages from other e-mail programs: Including Netscape and Eudora. You can also import messages from many Microsoft products, such as Outlook or older versions of Outlook Express.
  • E-mail account settings: From an existing e-mail account. When you import your e-mail account settings, your Outlook Express account will have many, if not all, of the customization and information details from your previous account.
  • Newsgroup account settings: From an existing e-mail account. When you import your newsroup account settings into Outlook Express, your subscription records and other data, such as which messages you've seen, is placed into your Outlook Express newsgroup account. You can immediately pick up reading your newsgroups.

The following topics provide more information:

Import address books

Import messages from other e-mail programs

Import e-mail account settings

Import newsgroup account settings


Exporting items from Outlook Express

You can export items from Outlook Express to use in other programs. These items include:

  • Address Book: You can export the Address Book from Outlook Express so that it can be used in other Microsoft e-mail programs, such as Outlook.
  • Messages: You can export messages from one or more of your folders

The following topics provide more information:

Export an address book

Export messages to Microsoft Outlook or Microsoft Exchange


Using server-based mail accounts

Using server-based e-mail accounts

Internet Message Access Protocol (IMAP) and Hypertext Transfer Protocol (HTTP) are Internet protocols for gaining access to messages that are stored on a server. Using IMAP or HTTP, you can open your e-mail from any computer with an Internet connection. Once you set up your IMAP account, you can specify the folders you want to show and the ones you want to hide. HTTP accounts always show all the available folders.

A server-based account saves you time by downloading only your message headers so that you can choose which messages you want to later download and view in their entirety. When you are working offline, you can read and respond to e-mail messages just as you would when working online. The next time you work online, your server-based e-mail account will synchronize the e-mail on your computer with the server. During the synchronization process, the actions you performed in your account are carried out on the server.

The following topics provide more information:

Add an e-mail or newsgroup account

Show and hide IMAP folders

Specify what you want to download

Read and reply to IMAP or HTTP e-mail messages

Delete a message from an IMAP account

Read e-mail messages offline


Send an e-mail message

To send an e-mail message

  1. On the toolbar, click the Create Mail button.
  2. In the To or Cc boxes, type the e-mail name of each recipient, separating names with a comma or a semicolon ( ; ).

    To add e-mail names from the Address Book, click the book icon in the New Message window next to To, Cc, and Bcc, and then select names.

    To use the Bcc box, on the View menu, select All Headers.

  3. In the Subject box, type a message title.
  4. Type your message, and then click Send on the toolbar.

Notes

  • If you have multiple e-mail accounts set up and you want to use one other than your default account, click in the From box, and then click the e-mail account you want to use.
  • If you are composing a message offline, your message will be saved in the Outbox. It will be sent automatically when you go back online.
  • To save a draft of your message to work on later, on the File menu, click Save. You can also click Save as to save an e-mail message in your file system in e-mail (.eml), text (.txt), or HTML (.htm) format.


Formatting message text

When you want to add special emphasis or structure to message text—such as bold text, color, or bulleted lists—you can use Hypertext Markup Language (HTML), the standard for formatting text for the Internet. HTML formatting also enables you to include graphics and links to Web sites in your messages.

When you use HTML formatting and the recipient's e-mail or news program does not read HTML, the message appears as plain text with an HTML file attached. Only e-mail programs that support Multipurpose Internet Mail Extensions (MIME) can read HTML formatting.

The following topics provide more information:

Use HTML formatting

Change the font, style, or size of text

Format a paragraph

Create a numbered or bulleted list


Use stationery with outgoing messages

To use stationery with outgoing messages

With Outlook Express stationery, you can create attractive messages for both e-mail and newsgroups. Stationery is a template that can include a background image, unique text font colors, and custom margins.

To apply stationery to all your outgoing messages

  1. On the Tools menu, click Options, and then click the Compose tab.
  2. Under Stationery, select the Mail or News check box (or both), and then click Select.

To apply stationery to an individual message

  • On the Message menu, point to New Message Using, and then select a stationery style.

To apply or change stationery after you start a message

  • On the Format menu, point to Apply Stationery, and then select a stationery style.

Note

  • You can only use stationery in messages that are sent in Rich Text (HTML) format. To make sure HTML formatting is turned on, on the Format menu in a new message window, click Rich Text (HTML). A black dot appears by the command when it is selected.


Inserting items into an e-mail message

Inserting an item into an e-mail message

Use the following topics to learn how to add items to your e-mail messages:

Add a signature to outgoing messages

Insert a file into a message

Insert a business card into all messages

Include a sound in a message

Insert a picture into a message

Insert a hyperlink or HTML page into a message


Sending secure messages

As more people send confidential information by e-mail, it is increasingly important to be sure that documents sent in e-mail are not forged, and to be certain that messages you send cannot be intercepted and read by anyone other than your intended recipient.

By using digital IDs with Outlook Express, you can prove your identity in electronic transactions in a way that is similar to showing your driver's license when you cash a check. You can also use a digital ID to encrypt messages, keeping them private. Digital IDs incorporate the Secure/Multipurpose Internet Mail Extensions (S/MIME) specification for secure electronic e-mail.

How do digital IDs work?

A digital ID is composed of a public key, a private key, and a digital signature. When you digitally sign your messages, you are adding your digital signature and public key to the message. The combination of a digital signature and public key is called a certificate. With Outlook Express, you can specify a certificate to be used by others to send encrypted messages to you. This certificate can be different from your signing certificate.

Recipients can use your digital signature to verify your identity, and they can use your public key to send you encrypted e-mail that only you can read by using your private key. To send encrypted messages, your Address Book must contain digital IDs for the recipients. That way, you can use their public keys to encrypt the messages. When a recipient gets an encrypted message, his or her private key is used to decrypt the message for reading.

Before you can start sending digitally signed messages, you must obtain a digital ID. If you are sending encrypted messages, your Address Book must contain a digital ID for each recipient.

Where do you get digital IDs?

Digital IDs are issued by independent certification authorities. When you apply for a digital ID at a certification authority's Web site, your identity is verified before an ID is issued. There are different classes of digital IDs, each certifying to a different level of trustworthiness. For more information, visit the certification authority's Web site.

How do you verify a digital signature?

With revocation checking, you can verify the validity of a digitally signed message. When you make such a check, Outlook Express requests information on the digital ID from the appropriate certification authority. The certification authority sends back information on the status of the digital ID, including whether the ID has been revoked. Certification authorities keep track of certificates that have been revoked due to loss or termination.


What are newsgroups?

A newsgroup is a collection of messages posted by individuals to a news server (a computer that can host thousands of newsgroups).

You can find newsgroups on practically any subject. Although some newsgroups are moderated, most are not. Moderated newsgroups are "owned" by someone who reviews the postings, can answer questions, delete inappropriate messages, and so forth. Anyone can post messages to a newsgroup. Newsgroups do not require any kind of membership or joining fees.

To use newsgroups in Outlook Express, your Internet service provider (ISP) must offer links to one or more news servers. After you set up an account for each server you want in Outlook Express, you can read and post messages in any of the newsgroups stored on that news server.

When you find a newsgroup you like, you can "subscribe" to it so that it is displayed in your Outlook Express Folders list. Subscribing provides easy access to your favorite newsgroups, eliminating the need to scroll through the long list on the server each time you want to visit a favorite newsgroup.

Newsgroups can contain thousands of messages, which can be time-consuming to sort through. Outlook Express has a variety of features that make it easier to find the information you want in newsgroups.

The following topics describe how to use Outlook Express to participate in newsgroups:

Add an e-mail or newsgroup account

Find newsgroups of interest

Subscribe to a newsgroup

Read newsgroup messages

Post a message to a newsgroup

Block messages from a sender or domain


Subscribe to a newsgroup

To subscribe to a newsgroup

The benefit of subscribing is that the newsgroup is included in your Folders list for easy access. You can subscribe to a newsgroup in any of the following ways:

  • When you add a news server, Outlook Express prompts you to subscribe to newsgroups on that server.
  • Click a news server name in your Folders list, and then click Newsgroups. Select the newsgroup that you want to subscribe to, and then click Subscribe. You can also unsubscribe here.

    When you double-click a name in the Newsgroup list, a subscription is automatically generated.

Notes

  • When you view a newsgroup without subscribing to it, its name appears in your Folders list. Right-click the name and then click Subscribe. For more information about viewing a newsgroup without subscribing to it, click Related Topics below.
  • To view a newsgroup you subscribe to, click its name in the Folders list.
  • To cancel your subscription to a newsgroup, click Newsgroups, click the Subscribed tab, select the group you want, and then click Unsubscribe. You can also right-click the newsgroup in your Folders list and then click Unsubscribe.


Posting messages to newsgroups

There are several ways to post a message, depending on whether you are replying to a message or posting a new one, and how widely you want it distributed. You can also format messages, and add your signature, business card, or links to files. Some of these options require that the recipient's newsreader can read HTML—something that many newsreaders cannot do.

The following topics give you more information about posting messages:

Post a message to a newsgroup

Reply to a newsgroup message

Send large messages

Set the line length in outgoing newsgroup messages


Organizing newsgroup messages

Newsgroup messages can become unwieldy if you do not sort them in an order that you can use. The following topics describe several ways to manage a large newsgroup and customize the Outlook Express window for your needs.

Delete a newsgroup message

Find messages in a newsgroup

Manage news messages with rules

View specific messages

Group messages and their replies

Customizing the Outlook Express window


Prevent newsgroup messages from automatically downloading

To prevent newsgroup messages from automatically downloading

  1. On the Tools menu, click Options.
  2. On the Read tab, clear the Automatically download messages when viewing in the Preview Pane check box.


Viewing only certain messages

Viewing specific messages

If you receive lots of messages, you might find it difficult to work with a full Inbox. Newsgroups, some of which have a high volume of messages, can be difficult to manage as well. Outlook Express comes with a set of views that make it easier to work with your e-mail and news messages. You use these views to see only the messages you want to see. You can also create your own custom views using View Manager.

The following topics provide more information:

Use views to read messages

Create and use custom views


Managing mail messages with rules

Managing e-mail messages with rules

When you have large volumes of incoming e-mail, Outlook Express can help you process it more efficiently. You can use rules in Outlook Express to automatically sort incoming messages into different folders, highlight certain messages in color, automatically reply to or forward certain messages, and do much more.

The following topics provide more information:

Create a rule for e-mail messages

Change a rule

Apply a rule to downloaded messages


Managing news messages with rules

When you subscribe to newsgroups, it can be difficult to keep up with the large volume of news messages. You can use rules to flag particular messages, highlight messages in color, have certain messages downloaded, or even delete unwanted messages before you see them.

The following topics provide more information:

Create a rule for newsgroup messages

Change a rule

Apply a rule to downloaded messages


Watch a conversation

To watch a conversation

In both e-mail and newsgroups, you can watch a conversation that is of particular interest you. A conversation is an original message and all its replies.

  • In your Inbox or newsgroup message list, select the conversation you want to watch, and on the Message menu, click Watch Conversation.

    If your message list's Watch/Ignore column is turned on, the watch icon watch icon will appear next to all the messages of a watched conversation.

Note

  • You can customize the color of your watched messages to make them stand out. On the Tools menu, click Options. On the Read tab, at the end of the Highlight watched messages with the color line, select the color you want, and then click OK.


Group messages and their replies together

To group messages and their replies

When many people participate in e-mail and newsgroup conversations, the replies to a given message can be hard to track. You can set up Outlook Express so that message replies are grouped under the original message. You can then choose to view only the original message, or the message and all its replies.

  • When you are in either your Inbox or a newsgroup, on the View menu, point to Current View, and then select Group Messages by Conversation.
  • To display expanded conversations for all messages, on the Tools menu, click Options, click the Read tab, and then select Automatically expand grouped messages.

Notes

  • To display the original message and all replies to it, double-click the plus sign ( + ) to the left of the original message. To display only the original message, double-click the minus sign ( – ) next to the message.
  • Conversations are grouped according to the title of the original message. For example, if the message that starts a conversation is titled "Ideas for using Outlook Express," all replies to that message will be titled "RE: Ideas for using Outlook Express."


Increasing your disk space

There are several things you can do to reduce the amount of space that e-mail and newsgroup messages take up on your hard disk:

Compact and back up e-mail folders

Increase disk space by deleting stored newsgroup messages

Remove copies of outgoing e-mail messages

Store messages on an e-mail server

Delete log files used for troubleshooting


Reading mail messages offline

To read e-mail messages offline

When you work offline, Outlook Express downloads e-mail messages to your local computer. When you choose to work online again, messages you marked for deletion are removed, messages in your Outbox are sent, and all other actions taken offline are completed.

It is advantageous to be able to use Outlook Express offline in the following situations:

  • If your ISP charges you by the hour or if you have only one phone line. Under these conditions, you might want to reduce time spent online.
  • If you use a laptop to read your messages while you are traveling or any other time you are not connected to the Internet.

Go to one of these topics to set up Outlook Express for your requirements:

Set up Outlook Express to reduce online time

Read messages while you are away from your Internet connection

Note

  • Working offline is different from being disconnected. When you are disconnected, Outlook Express takes action to reconnect you. When you are working offline, Outlook Express takes no action until you choose to work online, at which point it initiates all actions you took while you were offline.


Reading newsgroup messages offline

Offline news reading enables you to read newsgroup messages without being connected to the Internet, which saves connection costs. To do this you must subscribe to the newsgroup whose messages you want to read offline, mark it to specify whether you want to see headers or whole messages, and then transfer the messages to your computer (synchronize). Once this is done, you can log off from the Internet and then read the messages at your leisure.

You can choose to read message headers only, which tell you the subject, author, and size of the message. Or you can select complete messages, including attached files. Synchronizing to read only the message headers in a newsgroup is much faster than synchronizing to read the messages, and it can still give you an idea of the current discussions. While you are offline, you can mark the headers that look interesting and then download only those messages when you reconnect.


Customizing the Outlook Express window

There are a number of ways to arrange the Outlook Express window to suit your working style:

Change the display of the preview pane

Change the Outlook Express Folders list, status bar, or toolbars

Customize the toolbar

Change the columns displayed in the message list

Change the font used to display messages


Add contacts to your address book from Outlook Express

To add contacts to your Address Book from Outlook Express

When you receive e-mail, you can add the sender's name and e-mail address to your Address Book from within Outlook Express.

  1. Open the message.
  2. On the Tools menu, point to Add to Address Book, and then select the user you want to add.

You can also set up Outlook Express so that people whose messages you reply to are automatically added to your Address Book.

  1. In Outlook Express, on the Tools menu, click Options.
  2. On the Send tab, select the Automatically put people I reply to in my Address Book check box.


Open Internet Explorer from Outlook Express

To open Internet Explorer from Outlook Express

  • On the Help menu, point to Microsoft on the Web, and then click the Web option you want.

    For example, click Search the Web to look for a Web site, a person, a company, or an organization. Or, click Best of the Web to open the MSN Web page that lists some of the best sites on the Web.


View newsgroup messages efficiently

To view newsgroups efficiently

Use these tips to view newsgroup messages efficiently.

To find newsgroups on specific topics

  1. Select a news server in the Folders list, and then click Newsgroups.
  2. In the Display newsgroups which contain dialog box, type the topic or words describing the kind of newsgroup you are looking for.

Use the preview pane to view messages

  1. On the Tools menu, click Options.
  2. Click the Read tab, and then select the Automatically download message when viewing in the Preview Pane check box.

View only unread news messages in a newsgroup

  • Open the newsgroup. On the View menu, point to Current View, and then click Hide Read Messages.

View the replies to a particular message in a newsgroup

  • Click the plus sign ( + ) next to the message. The replies to that message appear below it. A message with its replies is called a conversation.


Use Outlook Express from your Web browser

To use Outlook Express from your Web browser

You can set Outlook Express to be your default e-mail program, so that whenever you click an e-mail link on a Web page or choose the e-mail command in your Web browser or newsreader, Outlook Express opens.

Likewise, you can set Outlook Express to be your default newsreader, so that when you click a newsgroup link on a Web page or choose the newsreader command in your Web browser, Outlook Express opens.

  1. On the Tools menu, click Options, and then click the General tab.
  2. In the Default Messaging Programs area, click Make Default for news or e-mail.


Outlook Express keyboard shortcuts

Using Outlook Express keyboard shortcuts

You can use shortcut keys to select commands and navigate through the preview pane and the message list. Except where indicated, shortcuts apply to both e-mail and newsgroups.

Main window, view message window, and send message window

To | Press
Open Help topics | F1
Select all messages | CTRL+A

Main window and view message window

To | Press
Print the selected message | CTRL+P
Send and receive e-mail | CTRL+M
Delete an e-mail message | DEL or CTRL+D
Open or post a new message | CTRL+N
Open the Address Book | CTRL+SHIFT+B
Reply to the message author | CTRL+R
Forward a message | CTRL+F
Reply to all | CTRL+SHIFT+R or CTRL+G (news only)
Go to your Inbox | CTRL+I
Go to the next message in the list | CTRL+> or CTRL+SHIFT+>
Go to the previous message in the list | CTRL+< or CTRL+SHIFT+<
View properties of a selected message | ALT+ENTER
Refresh news messages and headers | F5
Go to the next unread e-mail message | CTRL+U
Go to the next unread news conversation | CTRL+SHIFT+U
Go to a folder | CTRL+Y

Main window

To | Press
Open a selected message | CTRL+O or ENTER
Mark a message as read | CTRL+ENTER or CTRL+Q
Move between the Folders list (if on), message list, preview pane, and Contacts list (if on). | TAB
Mark all news messages as read | CTRL+SHIFT+A
Go to a newsgroup | CTRL+W
Expand a news conversation (show all responses) | LEFT ARROW or PLUS SIGN (+)
Collapse a news conversation (hide messages) | RIGHT ARROW or MINUS SIGN (-)
Go to the next unread newsgroup or folder | CTRL+J
Download news for offline reading | CTRL+SHIFT+M

Message window—viewing or sending

To | Press
Close a message | ESC
Find text | F3
Find a message | CTRL+SHIFT+F
Switch among the Edit, Source, and Preview tabs | CTRL+TAB

Message window—sending only

To | Press
Check names | CTRL+K or ALT+K
Check spelling | F7
Insert a signature | CTRL+SHIFT+S
Send (post) a message | CTRL+ENTER or ALT+S


Outlook Express message list icons

E-mail message icons

The following icons indicate message priority, whether messages have files attached, and whether messages are marked as read or unread.

Icon | Indicates that:
File attachment icon | The message has one or more files attached.
High priority icon | The message has been marked high priority by the sender.
Low priority icon | The message has been marked low priority by the sender.
Message read icon | The message has been read. The message heading appears in light type.
Unread message icon | The message has not been read. The message heading appears in bold type.
Replied mail message icon | The message has been replied to.
Forwarded mail message icon | The message has been forwarded.
In progress message icon | The message is in progress in the Drafts folder.
Unread digitally signed message icon | The message is digitally signed and unopened.
Unread digitally signed and encrypted message icon | The message is encrypted and unopened.
Unread encrypted message icon | The message is digitally signed, encrypted, and unopened.
Digitally signed, opened message icon | The message is digitally signed and has been opened.
Encrypted, opened message icon | The message is encrypted and has been opened.
Encrypted and digitally signed, opened message icon | The message is digitally signed and encrypted, and has been opened.
Collapsed conversation icon | The message has responses that are collapsed. Click the icon to show all the responses (expand the conversation).
Expanded conversation icon | The message and all of its responses are expanded. Click the icon to hide all the responses (collapse the conversation).
Unread news message header on an IMAP server | The unread message header is on an IMAP server.
Read news message marked for deletion on an IMAP server | The opened message is marked for deletion on an IMAP server.
News message in Draft folder icon | The message is flagged.
News message marked for download | The IMAP message is marked to be downloaded.
News message and all conversations marked for download | The IMAP message and all conversations are marked to be downloaded.
News message without conversations is marked for download | The individual IMAP message (without conversations) is marked to be downloaded.

News message icons

The following icons indicate whether a conversation (a topic and all of its responses) is expanded or collapsed, and whether messages and headers are marked as read or unread.

Icon | Indicates that:
Collapsed conversation icon | This level of the conversation is collapsed. Click the icon to show all the responses (expand the conversation).
Expanded conversation icon | This level of the conversation is expanded. Click the icon to hide all the responses (collapse the conversation).
Downloaded, unread message header icon | The message has not been not opened. The heading appears in bold type.
Downloaded, read message header icon | The message header has been marked as read.
Read message; header and body stored icon | The message has been marked as read, and is stored in a message file on your computer.
Unread news message; header and body stored icon | The message has not been marked as read, and the header and body are stored in a message file on your computer.
Unavailable message icon | The message is no longer available on the server.
News message marked for download | The news message is marked to be downloaded.
News message and all conversations marked for download | The news message and all conversations are marked to be downloaded.
News message without conversations is marked for download | The individual news message (without conversations) is marked to be downloaded.
Replied news message icon | The news message has been replied to.
Forwarded news message icon | The news message has been forwarded.
New newsgroup icon | The newsgroup is new on the server.
News message in Draft folder icon | The message is in progress in the Drafts folder.
News message in Draft folder icon | The message is flagged.
News message in Draft folder icon | The conversation is watched.
News message in Draft folder icon | The conversation is ignored.


Outlook Express Troubleshooter

Use this troubleshooter to identify and solve problems related to using Microsoft Outlook Express. Click the statement that best describes the problem, and then try the suggested steps.

What's wrong?

When I start Outlook Express, it does not connect to my Internet service provider (ISP).

I can connect to my ISP, but I get a time-out message when I download e-mail.

I can connect to my ISP, but I can't send or receive e-mail.

I can connect to my ISP, but I can't view any newsgroups.

I get a news connection error message on a specific server, and I can't connect to one or more news servers.


Using Microsoft Outlook Express accessibility features

In addition to the accessibility products and services available in Microsoft Windows, the following features make Microsoft Outlook Express more accessible for people with disabilities.

Sound notification of new messages

You can choose to be notified by a sound when new e-mail messages arrive.

Resizable message and folder lists

You can customize how messages and message lists are displayed. You can display messages in a preview pane, and split the window horizontally or vertically between the message list and the preview pane. Or you can display only the message list.

Customizable toolbars

You can change the way the text appears on the toolbar, the size of the icons, and you can change the toolbar to display the buttons you use most.

Keyboard access

All features in Microsoft Outlook Express are accessible by the keyboard or the mouse. Outlook Express supports Dvorak keyboard layouts, which make the most frequently typed characters more accessible.


Format a paragraph

To format a paragraph

  1. Click anywhere in the paragraph, or select the text that you want to format.
  2. Use either the formatting toolbar or the commands on the Format menu to change the text.
    To | Do this
    Change the indentation of a paragraph | Click the Increase Indent or Decrease Indent button on the formatting toolbar.
    Add a horizontal line | Click the place where you want the line to appear, and then click the Insert Horizontal line button on the formatting toolbar.
    Format text written in Rich Text (HTML) mode | On the Format menu, point to Style, and then choose an option.

Notes

  • If you have trouble with formatting, make sure HTML formatting is turned on in the message window by clicking the Format menu and then clicking Rich Text (HTML). A black dot appears by the command when it is selected.
  • When you use HTML formatting, and the recipient's e-mail or news program does not read HTML, the message appears as plain text with an HTML file attached. The recipient can view the attached file by opening it in any Web browser.


Read messages while you away from your Internet connection

To read messages while you are away from your Internet connection

  1. On the Tools menu, click Options.
  2. On the General tab, find the box labeled If my computer is not connected at this time, and then select Connect only when not working offline.
  3. If you connect to an IMAP or HTTP server, click the server name in the folder list, make sure that the items you want to view offline are checked, and then click Sync Account.
  4. On the File menu, click Work Offline.

Note

  • To check the type of account you have, on the Tools menu, click Accounts. Select your e-mail account and then click Properties. The account type is listed on the Advanced tab.


Set up Outlook Express to reduce online time

To set up Outlook Express to reduce online time

You can set up Outlook Express to automatically disconnect after you select Send and Receive from the Tools menu. You can then read and compose messages offline without incurring charges or engaging a phone line.

  1. On the Tools menu, click Options.
  2. On the Connection tab, select the Hang up after sending and receiving check box.
  3. If you connect to an IMAP or HTTP server, click the server name in the folder list, and then make sure that the items you want to view offline are checked.

Notes

  • To reconnect to send or receive messages, on the Tools menu, point to Send and Receive, and then select the option you want.
  • If you select an IMAP folder when you are offline, and you have not checked Work Offline from the File menu, Outlook Express will reconnect, and will not hang up when you click Send/Recv.


Export an address book

To export an address book

  1. On the File menu, point to Export, and then click Address Book.
  2. Choose a format for the export. To export your address book directly from Outlook Express, choose Microsoft Exchange Personal Address Book. To use a file with address information separated by commas, select Text File.
  3. Click Export.
  4. Choose a profile that most closely fits the intended use for the exported address book, and then click OK.


Insert a file in a message

To insert a file into a message

  1. Click anywhere in the message window.
  2. On the Insert menu, click File Attachment, and then find the file you want to attach.
  3. Select the file, and then click Attach.

    The file is listed in the Attach box in the message header.

Note

  • You can also add a text (*.txt) file into the body of your e-mail message by clicking the Insert menu and then clicking Text from File.


Insert a hyperlink or HTML page in a message

To insert a hyperlink or HTML page into a message

  1. Click the place in the message where you want the hyperlink or Web page text to appear.
  2. To add a hyperlink, on the Insert menu, click Hyperlink. Select the file type, and then type the location or address of the link.

    To add an HTML page, on the Insert menu, click Text from File. In the Files of type box, select HTML Files, and then find the file you want to add.

Notes

  • If you cannot select the Hyperlink menu command, make sure HTML formatting is turned on by clicking the Format menu in the message window and then clicking Rich Text (HTML). A black dot appears by the command when it is selected.
  • To create a hyperlink from message text, simply select the text before you create the hyperlink.


Insert a picture a message

To insert a picture into a message

  1. Click the place in the message where you want the image to appear.
  2. On the Insert menu, click Picture, and then click Browse to find the image file.
  3. Enter Layout and Spacing information for the image file as needed.

Notes

  • If you cannot select the Picture command, make sure HTML formatting is turned on by clicking the Format menu in the message window and then clicking Rich Text (HTML). A black dot appears by the command when it is selected.
  • If message recipients are not able to view your inserted images, on the Tools menu, click Options. Click the Send tab, click HTML Settings, and then make sure that Send pictures with messages is selected. Then resend your message.
  • To insert a background picture into your message, in the message window, on the Format menu, point to Background, and then click Picture. Click the Browse button to search for the file you want to use.


Include sound in a message

To include a sound in a message

  1. Click anywhere in the message window.
  2. On the Format menu, point to Background, and then click Sound.
  3. Enter the name of the file you want to include and the number of times you want the file to play.


Import address books

To import address books

You can import address book contacts from other Windows Address Book files (.wab), as well as from Netscape Communicator, Microsoft Exchange Personal Address Book, or any text (.csv) file.

For Windows Address Book

  1. On the File menu, point to Import, and then click Address Book.
  2. Select the address book or file type you want to import, and then click Open.

For all other address book formats

  1. On the File menu, point to Import, and then click Other Address Book.
  2. Click the address book or file type you want to import, and then click Open.

If your address book is not listed, you can export it to either a text (.csv) file or an LDAP Directory Interchange Format (LDIF) file, and then import it using that file type.


Import mail account settings

To import e-mail account settings

  1. On the File menu, point to Import, and then click Mail Account Settings.
  2. Select the e-mail client you want to import and click Next.
  3. The settings for the e-mail account will appear. To accept these settings, select Accept Settings, and then click Next. Go to step 5.
  4. To change any of the settings, select Change Settings, and then click Next. Use the Internet Connection Wizard to step through the settings for the e-mail account. Make any changes you want and click Next.
  5. On the Completion page, click Finish.
  6. To see the account information, on the Tools menu, click Accounts.


Import news account settings

To import newsgroup account settings

  1. On the File menu, point to Import, and then click News Account Settings.
  2. Select the newsgroup account you want to import and click Next.
  3. The settings for the newsgroup account will appear. To accept these settings, select Accept Settings, and then click Next. Go to step 5.
  4. To change any of the settings, select Change Settings, and then click Next. Use the Internet Connection Wizard to step through the settings for the newsgroup account. Make any changes you want and click Next.
  5. On the Completion page, click Finish.
  6. To see the account information, on the Tools menu, click Accounts.


Contact your Internet service provider

If you encounter a problem that cannot be solved by using the Outlook Express Troubleshooter, you might need to call your Internet service provider (ISP) or local area network (LAN) system administrator. The connection settings or account information provided to you by your ISP or system administrator might be incorrect, or the ISP's servers or software might not be working properly.

Before contacting your ISP, you can create a log of the commands that have been sent to and from your e-mail servers. This can be useful for troubleshooting.

To create a log file

  1. On the Tools menu, click Options.
  2. On the Maintenance tab, under Troubleshooting, select the type of server you want to create a log for.

Notes

  • Log files can get quite large. When you finish troubleshooting, make sure you clear this option using the steps provided above.
  • Log files are named by server type and have a .log extension (for example pop3.log, smtp.log).


Advanced security information

Outlook Express is compatible with the Secure/Multipurpose Internet Mail Extensions (S/MIME) version 2 and 3 specifications. Outlook Express supports the following encryption algorithms: RC2 (40-bit and 128-bit), DES (56-bit), and 3DES (168-bit). Outlook Express can decrypt RC2 (64-bit) encrypted e-mail, but cannot send messages using this algorithm.

Outlook Express can use only SHA-1 as the hashing algorithm when signing messages. The bit length of your private key varies, depending on the certification authority from which you obtain it and the process used in generating the key.

The private keys are stored on your computer and are only as secure as your computer. Private keys installed using Microsoft cryptographic system components will not be transmitted to the certification authority that issues the digital ID; the keys are not stored in escrow with any government agency.


Change the trust status of a digital ID

To change the trust status of a digital ID

When you add someone's digital ID to the Address Book, it has a trust status associated with it. Trust status indicates whether you trust the individual, the group, or the corporation to whom the certificate is issued. The default trust status in Outlook Express is Inherit Trust from Issuer, which means that the digital ID is trusted because the issuer (for example, a certification authority) is trusted.

However, not all digital IDs come from certification authorities. If a digital ID is created by individuals, you might not want to trust it automatically. Or, if a digital ID owner warns you that he or she suspects someone has tampered with the digital ID's private key, you might want to change the trust status to Explicit Distrust.

  1. In the Address Book, double-click the name of the contact.
  2. Click the Digital IDs tab, select the digital ID whose trust level you want to change, and then click Properties.
  3. Click the Trust tab, and then select an option in the Edit Trust area.
    • Click Inherit Trust from Issuer when you want the trust level of the ID to be the same as the one associated with the issuer.
    • Click Explicitly Trust this Certificate when you want to trust the digital ID irrespective of whether you trust its issuer.
    • Click Explicitly Don't Trust this Certificate when you do not trust the type of digital ID or the person or company it is associated with. Using this option is preferable to removing the certificate, because you will be warned that the e-mail contains an untrusted certificate.


Obtain a digital ID and add it to your mail account

To obtain a digital ID and add it to your e-mail account

To send digitally signed messages, you must first obtain a digital ID. Outlook Express automatically adds your digital ID to your e-mail account when you send your first digitally signed message.

  1. Obtain a digital ID from a certification authority.

    Go to Microsoft Outlook Express Digital ID Web site for links that will take you to a certification authority.

  2. In a new message window, on the Tools menu, click Digitally Sign.
  3. Compose and send your message.

When you send the message, Outlook Express searches your computer for a valid digital ID with the same e-mail address and then adds the ID to your e-mail account. If more than one valid digital ID is found, you must choose which ID to add to your e-mail account.

Notes

  • To use a digital ID, the e-mail address of your digital ID must match the address of your e-mail account. If you have multiple e-mail accounts, you will need a separate digital ID for each account you want to send secure e-mail from.
  • If you have set up a different reply address (on the General tab of your account properties dialog box), message recipients won't be able to use your ID to reply with encrypted e-mail. When sending secure e-mail, your reply address must be the same as the account you send digitally signed e-mail from.


Change the location of your message store

To change the location of your message store

  1. On the Tools menu, click Options, click the Maintenance tab, and then click Store Folder.
  2. Click Change, and then select a new folder for your message store.


Read and reply to IMAP or HTTP mail messages

To read and reply to IMAP or HTTP e-mail messages

  1. In the Folders list, click the folder that you want to read.
  2. In the message list, click a message to display it in the preview pane, or double-click it to open it in its own window.
  3. In the message window, click Reply, Reply all, or Forward to respond to a message. When your reply is finished, click Send.

Note

  • If you receive an error while reading a message, it may be because the body of the message has not been downloaded. Outlook Express will automatically download the message if you are online.


Show and hide IMAP folders

To show and hide IMAP folders

When you first synchronize your Internet Message Access Protocol (IMAP) account, all the messages in all your folders will be downloaded unless you hide some of them or change their synchronization settings (for example, from All Messages to Headers Only).

  1. While you are online, click an IMAP server in the Folders list.

    Your e-mail folders will be displayed in the main window.

  2. Click IMAP Folders.
  3. In the Show/Hide IMAP Folders dialog box, select a folder, and click Hide to prevent downloading its contents. Click Show to view the folder and download its contents.

    Only the displayed folders will be downloaded when you synchronize the account.

Note

  • You can change synchronization settings to specify whether you want to download headings, full messages, or new messages only.


Specify what you want to download

To specify what you want to download

You can make all messages, only headers, or only new messages available for offline viewing by changing the synchronization settings for IMAP, HTTP, or news server folders.

  1. From the Folders list, select an IMAP server, an HTTP server, or a news server.
  2. In the main window, select one or more folders or newsgroups.
  3. Click Settings, and then click to change the setting to one of the following:
    • All Messages
    • New Messages Only
    • Headers Only

    If you do not want messages from a particular folder or newsgroup to be downloaded, click Don't Synchronize.


Use revocation checking

To use revocation checking

When revocation checking is turned on, the digital IDs of secure messages you receive are checked when you open them, as long as you are online. A message is automatically sent to the certification authority requesting information on the digital ID used for the message.

  1. On the Tools menu, click Options.
  2. On the Security tab, click Advanced.
  3. Click Only when online if you want digitally signed messages to be checked. You must already be online to use this feature.


Set security zones

To set security zones

In Outlook Express, security zones enable you to choose whether or not active content, such as ActiveX Controls and scripts, can be run from inside HTML e-mail messages. You can choose a moderate security level that allows most active content to run, or you can choose a more restrictive security level.

  1. On the Tools menu, click Options, and then click the Security tab.
  2. In the Security Zones section, choose an Internet Explorer security zone:
    • Choose Internet zone for standard use. It is used by a majority of Outlook Express users.
    • Choose Restricted sites zone to create a more secure environment.

Note

  • You can adjust the security level of these and other zones in Internet Explorer. The security settings that you make in Internet Explorer also apply to Outlook Express. In Internet Explorer, on the Tools menu, click Internet Options, and then adjust your settings on the Security tab.


Use Outlook Express to complete an e-mail address

To use Outlook Express to complete an e-mail address

  1. In a new message window, type a partial name or address in the To box.
  2. On the Tools menu, click Check Names.

Note

  • To set up Outlook Express to automatically check names, on the Tools menu, click Options, and then select the Send tab. Select Automatically complete e-mail addresses when composing.


Send a digitally signed or encrypted message

To send a digitally signed or encrypted message

Digitally signed e-mail allows an e-mail recipient to verify your identity. Encrypting an e-mail message prevents other people from reading it when it is in transit.

  • Compose a message.
  • To digitally sign the message, on the Tools menu, click Digitally Sign.
  • To encrypt the message, on the Tools menu, click Encrypt.

    Note

    • You must have a digital ID to digitally sign or encrypt e-mail. If you do not have one, Outlook Express will ask if you want to get one.


Set up Outlook Express to use multiple certificates

To set up Outlook Express to use multiple certificates

You can set up Outlook Express to send digitally signed messages using one certificate, and send encrypted messages using another certificate. You must obtain at least one certificate before proceeding.

  1. On the Tools menu, click Accounts.
  2. Select the account you want to use the certificate with, and then click Properties.
  3. On the Security tab, click Select for the type of certificate you want to use.


Export messages to Microsoft Outlook or Microsoft Exchange

To export messages to Microsoft Outlook or Microsoft Exchange

  1. On the File menu, point to Export, and then click Messages.
  2. In the Choose Profile dialog box, choose the profile name that best matches the Microsoft program to which you are exporting.
  3. To export all the messages, click All Folders.
  4. To export messages in one or more folders, click Selected Folders. Then select the folders you want to export.


Import messages from other mail programs

To import messages from other e-mail programs

Using the Outlook Express Import Wizard, you can easily import e-mail messages from a variety of popular Internet e-mail programs such as Netscape Communicator and Eudora, as well as from Microsoft Exchange and Microsoft Outlook.

  1. On the File menu, point to Import, and then click Messages.
  2. Select the e-mail program you want to import messages from, and then click Next.
  3. Verify the location of your messages, and then click Next.
  4. Choose All folders to import all the messages, and then click Next. You can also choose Selected Folders to import messages from one or more folders.
  5. Click Finish.

Note

  • If you are unsure which e-mail program and version you want to import messages from, start the e-mail program. On the Help menu, select About and check the information.


Customize the toolbar

To customize the toolbar

  1. If you are in the main window, on the View menu, click Layout, and then click Customize Toolbar.

    If you are in a message window, on the View menu, point to Toolbars, and then click Customize.

  2. To modify the toolbar text, select an item from the Text Options list.
  3. To modify the icon size, select an item from the Icon Options list.
  4. To add or remove buttons, click the button name in the Available toolbar buttons list, and then click Add or Remove.

    To change the order in which buttons appear, click the button in the Current toolbar buttons list, and then click Move Up or Move Down.


Find mail messages in your message folders

To find e-mail messages in your message folders

  1. On the Edit menu, point to Find, and then click Message.
  2. Enter criteria in the search fields.

Notes

  • Outlook Express searches the currently selected folder by default. To search in another folder, click Browse, and then select the folder you want to search.
  • You can also find messages by resorting the columns (clicking, for example, the Subject, From, or Sent headers). Click the column header to reorder the messages by that column. For example, when you click the From column, messages are sorted alphabetically by the sender's name.


Flag a mail or news message

To flag an e-mail or news message

When you receive a message, you can flag it for later reference.

  • In the main window, click in the flag column next to the message you want to flag.

    -or-

  • In the main window, select the message you want to flag and from the Message menu, click Flag Message.

Notes

  • You can sort all flagged messages and group them together by clicking the flag icon in the header of the flag column.
  • You can remove the flag from a message by clicking the flag icon.
  • You can define a rule that flags certain messages when they are received.


Change the font, style, and size of text

To change the font, style, and size of text

You can change the way the text looks for all your messages or you can make changes to selected text within a message.

To change the text style for all messages

  1. On the Tools menu, click Options.
  2. On the Compose tab, click Font Settings.

To format text within individual messages

  1. Select the text you want to format.

    (To change the font for an entire message, on the Edit menu, click Select All.)

  2. On the formatting toolbar, click the buttons for the options you want.

Notes

  • If you have trouble formatting, make sure HTML formatting is turned on by clicking the Format menu in a new message window and then clicking Rich Text (HTML). A black dot appears by the command when it is selected.
  • When you use HTML formatting and the recipient's e-mail or news program does not read HTML, the message appears as plain text with an HTML file attached. The recipient can view the attached file by opening it in any Web browser.


Ignore a conversation

To ignore a conversation

In both e-mail and newsgroups, you can ignore, and even hide, conversations that don't interest you. A conversation is an original message and all its replies.

  1. In your Inbox or newsgroup message list, select the conversation you want to ignore.
  2. On the Message menu, click Ignore Conversation.

    If your message list's Watch/Ignore column is turned on, an ignore icon ignore icon will appear next to all the messages of an ignored conversation.

Notes

  • To hide ignored messages so they don't clutter up your message lists, click View, point to Current View, and then select Hide Read or Ignored Messages.

    Selecting Hide Read or Ignored Messages will hide messages you have read, messages you have ignored, and messages you have both read and ignored.

  • If you want to hide ignored messages, but want to keep your read messages visible, click Hide Read or Ignored Messages as instructed above, click View, point to Current View, and then select Define Views. In the Define Views dialog box, click New. In box 1 of the View Editor, select Where the message has been read. In box 2, click the words Show/Hide and select Show messages. In box 3, give this view a name, and then click OK.


Create a numbered or bulleted list

To create a numbered or bulleted list

  1. In your message, click the place where you want the list to start.
  2. On the Format menu, point to Style, and then click either Numbered List or Bulleted List.
  3. Type the first item in the list. When you press ENTER, another list entry is started on the next line.
  4. To end the list, press ENTER twice.

Notes

  • If you have trouble formatting, make sure HTML formatting is turned on by clicking the Format menu in a new message window and then clicking Rich Text (HTML). A black dot appears by the command when it is selected.
  • When you use HTML formatting and the recipient's e-mail or news program does not read HTML, the message appears as plain text with an HTML file attached. The recipient can view the attached file by opening it in any Web browser.
  • Style names on the Format menu correspond to standard HTML style tags. For example, the directory list is created with the DIR tag and the menu list is created with the MENU tag. For more information, consult an HTML reference.


Receive sound notification of new messages

To receive audio notification of new messages

  1. On the Tools menu, click Options.
  2. On the General tab, select the Play sound when new messages arrive check box.


Read and send international messages

To read and send international messages

Outlook Express can usually display messages in the language in which they were sent. However, some messages, particularly those from newsgroups, often do not have enough information (or the information is incorrect) in the header file to display the correct language.

To change the language encoding for a message you are reading

  • In the message window, on the View menu, point to Encoding, and then click the language encoding you want to use. (You must already have support for that language, which you can get from the International area of the Internet Explorer Web site.)

Outlook Express displays incoming messages using the default encoding for reading messages unless the message header specifies a particular language encoding.

To set the default encoding for reading messages

  1. On the Tools menu, click Options, and on the Read tab, click Fonts.
  2. Select a language at the top, and then click Set as Default.

Sending international messages

When you reply to a message, it is sent in the same language encoding as the original message. If you change the language encoding in your reply, the original characters may not appear properly unless you are sending the message in HTML (and the receiving program can read HTML). You can also send the message using Unicode; however, not all e-mail and news reading programs can display a Unicode message.

To use a different encoding for sending a single message

  • In the message window, on the Format menu, point to Encoding and then click the language encoding you want to use.

New messages use the default encoding setting for sending messages.

To set the default encoding for sending messages

  1. On the Tools menu, click Options.
  2. On the Send tab, click International Settings, and then select the default encoding you want to use.


Be notified when your outgoing messages are received

To be notified when your outgoing messages are received

You can set up Outlook Express to display a receipt for e-mail you send. The receipt is sent when the message recipient has displayed your message. This is useful when you are sending time-critical information, or any time you want confirmation that your message has been received.

To request a receipt for individual messages

  • In the new message window, on the Tools menu, click Request Read Receipt.

To request a receipt for all messages

  1. On the Tools menu, click Options.
  2. On the Receipts tab, select the Request a read receipt for all sent messages check box.

Note

  • Message recipients can choose not to send read receipts, even when they are requested. If you do not want to send receipts, on the Tools menu, click Options. On the Receipts tab, select a Returning Read Receipts option.


Add a signature to outgoing messages

To add a signature to outgoing messages

  1. On the Tools menu, click Options, and then click the Signatures tab.
  2. To create a signature, click New and then either enter text in the Edit Signature box or click File, and then find the text or HTML file you'd like to use.
  3. Select the Add signatures to all outgoing messages check box.

Notes

  • To use different signatures for different accounts, in the Signatures area, select the signature, click Advanced, and then select the account you want to use the signature with.
  • To use a signature on individual messages only, make sure to clear Add signatures to all outgoing messages. When you compose the message, on the Insert menu, point to Signatures, and then click the signature you want to use.


Insert a business card in all messages

To insert a business card into all messages

  1. On the Tools menu, click Options, and then select the Compose tab.
  2. In the Business Cards section, select Mail or News, and then select a business card from the drop-down list.
  3. To insert your business card, you must first create a contact in your Address Book for yourself.

Notes

  • You can include the business card of any contact in your Address Book.
  • To change information in a business card, click the Edit button.
  • To add a business card or signature to an individual message, in the message window, on the Insert menu, click either Signature or My Business Card.


Create stationery for outgoing messages

To create stationery for outgoing messages

You can use the Stationery Wizard to create new looks for your e-mail and newsgroup messages.

  1. On the Tools menu, click Options, and then click the Compose tab.
  2. In the Stationery area, click Create New.

Notes

  • To use stationery you see in a message from someone else, select the message, and then on the File menu, click Save as Stationery.
  • A stationery file is an HTML file and can be edited in Outlook Express. In a new message window, on the View menu, click Source Edit, and then click the Source tab to make changes.
  • When creating your stationery, try to keep the file size smaller than 10 KB. Pictures and other objects can make the file too large to be easily downloaded. (Check the size of your stationery inside the Stationery folder at \Program Files\Common Files\Microsoft Shared\Stationery.)


Using HTML formatting

To use HTML formatting

When you create messages using HTML formatting, only e-mail programs that support HTML can read the formatting. If the recipient's e-mail or news reading program cannot read HTML, the message is displayed as plain text with an HTML file attached.

To format all outgoing messages using HTML

  1. In the main window, on the Tools menu, click Options, and then click the Send tab.
  2. In the Mail Sending Format or News Sending Format sections, click HTML.

To format an individual message using HTML

  • In the e-mail message window, make sure HTML formatting is turned on by clicking the Format menu. If HTML formatting is turned on, a black dot appears beside the item called Rich Text (HTML).

Notes

  • To edit the HTML source tags, on the View menu, make sure a check mark appears next to Source Edit. Then, select the Source tab and start editing.
  • To set up Outlook Express so that your message replies are sent in a format that the originator's e-mail or news reading program can read, in the main window, on the Tools menu, click Options, and then click the Send tab. Select the Reply to messages using the format in which they were sent check box.


Create and use custom views

To create and use custom views

In Outlook Express, you can create customized views to give you the exact view of your messages that you want.

  1. On the View menu, point to Current View, and then click Define Views.
  2. Click New.
  3. Select one or more conditions for the view you are creating.
    (The View Description box describes the view as you create it. Add or delete conditions, as necessary, to create the exact view you want.)
  4. Click an underlined word in the View Description box to choose an option or to enter a value.
  5. Click Show/Hide to decide whether to show or hide the messages that meet the view conditions.

Note

  • If you create a view that causes messages to unexpectedly disappear, simply change the Show/Hide settings for the view in order to see the messages again.


Use views to read messages

To use views to read messages

Outlook Express has default views that you can use to avoid having to create custom views.

On the View menu, point to Current View, and then click one of the following options:

  • Show All Messages.
    This view shows all the messages in one of your folders, such as your Inbox—new and old, read and unread.
  • Hide Read Messages.
    This view hides all the messages you've read, leaving only the messages you have not read.
  • Show Downloaded Messages (use only with IMAP and newsgroups).
    This view displays the messages that were most recently downloaded from the server.
  • Show Replies to my Messages (use only with newsgroups).
    This view displays only messages that are replies to a message you posted on a newsgroup.
  • Hide Read or Ignored Messages.
    This view hides messages that you have read or that you have applied the Ignore Conversation command to.

You can also choose to arrange Inbox messages by subject. To do this, on the Current View menu, click Group Messages by Conversation.

Note

  • The view you choose for a type of e-mail or newsgroup will stay in effect until you change it.


Automatically digitally sign or encrypt messages

To automatically digitally sign or encrypt messages

  1. In the main window, on the Tools menu, click Options.
  2. Click the Security tab, and then select the appropriate check boxes in the Secure mail area.


Increase the length for server time-outs

  1. On the Tools menu, click Accounts.
  2. Select the account, and then click Properties.
  3. On the Advanced tab, in the Server Timeouts area, move the slider to the right.

Did this fix the problem?

Yes. Close the troubleshooter.

No. I want to try other troubleshooting options.


Check your mail account settings

Check your e-mail account settings

  1. On the Tools menu, click Accounts.
  2. Select the e-mail account, and then click Properties.
  3. On the Servers, Connection, and Advanced tabs, check the settings against those given to you by your Internet service provider (ISP).

    If your settings match the ISP information, contact your ISP to verify that you have the correct information and that the ISP servers are operating correctly. Also, make sure your ISP server supports PPP, SMTP, and POP3 or IMAP protocols.

Did this fix the problem?

Yes. Close the troubleshooter.

No. I want to contact my ISP.


Check the connection to your Internet service provider

Try these steps as appropriate:

  • Establish the connection to your Internet service provider (ISP) before attempting to view or download messages.
  • If you use a modem, check your connection settings. To check your settings:
    • If you are using Windows 98, on the desktop, double-click My Computer, double-click Dial-up Networking, and then double-click the icon that represents your ISP.
    • If you are using Windows 2000 or Windows Millennium Edition, click Start, point to Settings, and then click Network and Dial-up Connections or Dial-up Networking.
    • If you are using Windows XP, click Start, click Control Panel, click Network and Internet Connections, click Internet Options, and then click the Connections tab.

    If you use a local area network (LAN) or proxy server connections, contact your network administrator.

  • For help with your dial-up networking connection, see the dial-up networking (or dial-up connection) section of Windows Help.
  • If you suspect that there is something wrong with your modem, see information on modems in Windows Help.

Did this fix the problem?

Yes. Close the troubleshooter.

No. I want to try other troubleshooting options.

No. I want to contact my ISP.


Configure the path to your mailbox on an IMAP server

To configure the path to your mailbox on an IMAP server

  1. On the Tools menu, click Accounts.
  2. Select your IMAP server from the Accounts list.
  3. Click Properties, and then click the IMAP tab.
  4. Type the path in the Root Folder Path box.

    The root folder path identifies the mailbox that contains your folders on the server. Do not end the root folder path with a hierarchy character. For example, ~username/Mail is a valid root folder path, but ~username/Mail/ is not. If you are not sure what to type, leave this box blank.

Note

  • If your IMAP server is a Cyrus server, your user folders must be contained in the Inbox folder. If your IMAP server is UNIX-based, your e-mail is usually stored in its own directory in your user home directory—for example: ~username/Mail.


Store messages on a mail server

To store messages on an e-mail server

Storing messages on a server is useful if you need to read e-mail from more than one computer. When you log on to your account from a different computer, Outlook Express downloads messages according to the options you have set. You can store messages on a POP3 server. If you have HTTP e-mail, or IMAP e-mail, your messages are always kept on the server.

  1. On the Tools menu, click Accounts.
  2. Click the e-mail account, and then click Properties.
  3. Click the Advanced tab, and then select Leave a copy of messages on server.


Change the current identity's settings

To change the current identity's settings

  1. On the File menu, point to Identities, and then click Manage Identities.
  2. Change any of the settings.
    • To change your identity name or password, select your identity name, and then click Properties.
    • To change the identity that opens on startup, select an identity from the drop-down list. (If the check box is cleared, you will be prompted for the identity you want each time you open an identity-aware program.)
    • To change the identity that you want all programs (identity-aware or not) to use when performing automatic processes, select an identity from the bottom drop-down list.


Delete an identity

To delete an identity

  1. On the File menu, point to Identities, and then click Manage Identities.
  2. Select a user, and then click Remove.

Notes

  • You cannot delete the current identity.
  • When you delete an identity, the corresponding settings are deleted, but the data are not deleted.


Switch to a different identity

To switch to a different identity

  1. On the File menu, click Switch Identity.
  2. Select the user you want to switch to.


Add a new identity

To add a new identity

  1. On the File menu, point to Identities, and then click Add New Identity.
  2. Type the name of the new user.
  3. If you want to include a password for this identity, select the Require a password option, and then enter a password.

    Outlook Express asks you if you want to log on as the new user. If you answer yes, you will be prompted for information about your Internet connection. If you answer no, the current user remains logged on.


Setting up multiple identities

If there is more than one person in your house using the same computer for e-mail, each person can have a separate mailbox in Outlook Express. This means that each person can have separate messages, contacts, and personal settings. This is made possible through the creation of multiple identities. Once the identities are created, you can switch among them without having to shut down your computer or lose your Internet connection.

The following topics provide more information:

Add a new identity

Delete an identity

Switch to a different identity

Change the current identity's settings


Cancel a posted message

To cancel a posted message

  1. In the Folders list, select the newsgroup in which you posted the message, and then select your message.
  2. On the Message menu, click Cancel Message.

Notes

  • You can only cancel messages that you posted.
  • After you cancel a message, it may take some time for it to be removed from your server and other servers on the Internet. Canceling a message does not remove it from another user's computer if the user downloaded the message before it was canceled.


Check the spelling in messages

To check the spelling in messages

Outlook Express uses the spelling checker provided with the following Microsoft Office programs: Microsoft Word, Microsoft Excel, and Microsoft PowerPoint. If you do not have one of these programs installed, the Spelling command is not available.

  • In the New Message window, click Spelling on the toolbar, or on the Tools menu, click Spelling.

Note

  • To customize the way your spelling checker works, on the Tools menu, click Options, and then select the Spelling tab.


Combine multipart messages

To combine multipart messages

Sometimes, when a large message (one that contains pictures, audio files, or other large objects) is sent in e-mail or posted to a newsgroup, it is broken into smaller files and displayed as several messages. You can combine the messages to recreate the original message and display it in Outlook Express.

  1. Select all of the messages that are part of the original message (each part will usually have a number).
  2. On the Message menu, click Combine and Decode.
  3. If needed, reorder the parts in the correct sequence.

Note

  • After you combine and decode the message, it is displayed in a separate window. The message will continue to be displayed in the message list as several smaller messages. To save the recreated message, on the File menu, click Save As.


Compact and back up mail folders

To compact and back up e-mail folders

  1. Select an e-mail folder.
  2. On the File menu, point to Folder, and then click Compact.
  3. To back up the folder, find the folder file, and then copy it to a backup folder, floppy disk, or network drive. Outlook Express e-mail folders have a .dbx extension (for example, "Sent Items.dbx").

Notes

  • Some message files might be too large to back up onto a floppy disk.
  • If you are using a program other than Outlook Express to send e-mail messages to newsgroups, check your e-mail program's documentation for information about compacting and deleting e-mail folders.


Troubleshooting: Check the server settings

Check the settings for the news server

There might be a problem with one or more of the settings for the news servers you cannot connect to. These settings are given to you by your Internet service provider (ISP).

To check the settings for the news server

  1. On the Tools menu, click Accounts.
  2. Click the news server, and then click Properties.
  3. On the Server tab, check the following:
    • Does the news server name match the name given to you by your ISP?
    • Does your ISP require a logon account name and password?

      If you are required to log on to this news server, check that the account name and password you have entered match those given to you by your ISP.

      If you are not required to log on to this news server, clear the following check box: This server requires me to log on.

  4. On the Advanced tab, check the following:
    • Does the port number match the number given to you by your ISP? Most ISPs use port 119.
    • Is the server time-out set to Short?

      Some servers might take longer to make a connection. To allow more time for your computer to make the connection, move the slider toward Long.

  5. Click OK to close the dialog box.
  6. In the Folders list, click the server, and then click the Newsgroups button on the toolbar to view the newsgroups.
  7. Repeat this procedure for each news server that you cannot connect to.

Did this fix the problem?

Yes. Close the troubleshooter.

No. I want to try other troubleshooting options.

No. I want to call my ISP.


Delete log files used for troubleshooting

To delete log files used for troubleshooting

To troubleshoot communication problems, you can set up Outlook Express to log all commands to and from e-mail and news servers. These files can get quite large, so it is important to remove them when you are finished troubleshooting.

  1. On the Tools menu, click Options.
  2. Click the Maintenance tab, and then clear any selected check boxes in the Troubleshooting section.
  3. Close Outlook Express.
    • If you are using Windows 98, click the Windows Start menu, point to Find, and then click Files or Folders.
    • If you are using Windows 2000 or Windows Millennium Edition, click the Windows Start menu, point to Search, and then click For Files or Folders.
    • If you are using Windows XP, click the Windows Start menu, and then click Search.
  4. In the text box, enter the log file.

    Log files are named by server type and have a .log extension (for example pop3.log, smtp.log). If you don't know the exact name of the log file, type *.log.

  5. In the results list, select the server log file, and on the File menu, click Delete.


Find messages in a newsgroup

To find messages in a newsgroup

  1. While in a newsgroup, on the Edit menu, point to Find, and then select Message in this Folder.
  2. In the Look for text box, type the word (or words) you want to search for, and then click Find Next.
  3. If your search returns too many results or doesn't give you what you want, click the Advanced Find button and type in as much information as possible to refine your search.

Note

  • You can also find messages by resorting the columns (clicking headings such as Subject, From, or Sent). Click the column heading to reorder the messages by that column. For example, when you click the From column, messages are sorted alphabetically by the sender's name.


Find newsgroups of interest

To find newsgroups of interest

To find newsgroups of interest to you, you can search through a news server to find specific words in newsgroup names.

  1. In the Folders list, click a server name, and then click Newsgroups.
  2. In the Display newsgroups which contain box, type the words you want to search for.

Note

  • If you cannot find a specific newsgroup in the list, your news server might not carry that newsgroup.


Set up newsgroups for offline news reading

To set up newsgroups for offline news reading

For newsgroups you subscribe to, you can set up Outlook Express to make messages or headers available offline by synchronizing. This enables you to read them at your leisure when you are not connected to the Internet.

  1. From the Folders list, select a news server.
  2. In the main window, select one or more newsgroups you subscribe to whose messages you want to read offline. (To select multiple newsgroups, hold down the CTRL key while you click the newsgroups.)
  3. Click Settings, and then click to mark what you want transferred from the server to your computer during synchronization: All Messages, New Messages Only (new to the server since you last synchronized), or Headers Only (subject, author, date, and size of message).

    Make sure that the newsgroups you do not want to download are not selected (Don't Synchronize).

Whenever you want to transfer the messages or headers to your computer from the server, click Sync Account.

Note

  • If your online time is limited, you can target specific messages for offline reading. For details, see Download individual messages.


Send large messages

To send large messages

Many e-mail and news servers limit the size of the messages you can receive and send. Usually this limit is one megabyte (1 MB) per message, including all attached files.

With Outlook Express, you can send large messages or files to e-mail and news servers that have size limits, by breaking the messages into smaller ones. When the group of messages is received, the e-mail program combines them into one message.

  1. On the Tools menu, click Accounts.
  2. On either the Mail or News tab, click Properties.
  3. On the Advanced tab, select the Break apart messages larger than x KB check box and then enter the maximum file size the server will allow.


Increase disk space by deleting stored newsgroup messages

To increase disk space by deleting stored newsgroup messages

  1. On the Tools menu, click Options.
  2. On the Maintenance tab, select the options you want for maintaining the size of all message files on your computer.

    To compact, delete, or remove messages from all or specific message files now, click Clean Up Now, and then follow the instructions on the screen.

Note

  • Most news servers periodically remove old messages. The next time you connect to a newsgroup you've cleaned up, your message file contains just the current messages from your news server.


Switch between mail and news reading

To switch between e-mail and news reading

  • In the Folders list, click the Inbox folder to go to your e-mail, or click a news server name or specific newsgroup to visit newsgroups.

    -or-

    Click Outlook Express at the top of the Folders list to open the Outlook Express pane where you can click a link for the task you want.


Unscramble a newsgroup message

To unscramble a newsgroup message

You cannot scramble messages and post them in Outlook Express, but if someone has posted a scrambled message to a newsgroup (using ROT13), you can unscramble it in Outlook Express and make it readable.

  1. In the newsgroups message list, double-click a message to open it.
  2. On the Message menu, click Unscramble (ROT13).

Note

  • The ROT13 method of scrambling involves replacing each letter with one that appears 13 characters later in the alphabet. Though this is not secure the way encrypting is, it can be useful for sensitive or offensive information.


View a file attachment

To view a file attachment

  • In the preview pane, click the paper clip icon in the message header, and then click the file name.

    -or-

    At the top of the message window, double-click the file attachment icon in the message header.

Notes

  • To save a file attachment, on the File menu, point to Save Attachments, and then click the file name. To save the attachment from the preview pane, click the paper clip icon, and then select Save Attachments.
  • When a message has a file attached to it, a paper clip icon is displayed next to it in the message list.


View only replies to your newsgroup messages

To view only replies to your newsgroup messages

  • On the View menu, point to Current View, and then select Show Replies to my Messages.


View only unread newsgroup messages

To view only unread newsgroup messages

  • On the View menu, point to Current View, and then select Hide Read or Ignored Messages.


Set the line length in outgoing newsgroup messages

To set the line length in outgoing newsgroup messages

Outlook Express automatically sets the line length of messages using plain text format at 76 characters per line. This accommodates news servers that do not display more than 80 characters per line. When messages are quoted in a reply, the original text is usually marked and indented with an additional character. If your message is likely to be quoted after posting, set your text to wrap at 70 or 72 characters per line to prevent text from running beyond the edge of the window.

  1. On the Tools menu, click Options.
  2. On the Send tab, in the News Sending Format section, select Plain Text, and then click the Plain Text Settings button.
  3. In the text box for Automatically wrap text at x characters when sending, type the number of characters you want displayed per line.


Check your news server settings

  1. On the Tools menu, click Accounts.
  2. Click the news server, and then click Properties.
  3. On the Server, Connection, and Advanced tabs, check the settings against those given to you by your Internet service provider (ISP).

    If everything matches, contact your ISP to verify that you have the correct settings and that the ISP servers are operating correctly.

Did this fix the problem?

Yes. Close the troubleshooter.

No. I want to try other troubleshooting options.

No. I want to contact my ISP.


Change the columns displayed in the message list

To change the columns displayed in the message list

  1. On the View menu, click Columns.
  2. To add a column, select the check box next to the column name, or select the column name and click Show.

    To remove a column, clear the check box next to the column name, or select the column name and click Hide.

    To change the order in which columns appear, select a column name, and then click Move Up or Move Down.


Mark messages as read

To mark messages as read

  • To mark an individual message as read or unread, select the message. On the Edit menu, click Mark as Read or Mark as Unread.
  • To mark all newsgroup messages as read when you quit Outlook Express or go to another newsgroup, on the Tools menu, click Options. On the Read tab, select Mark all messages as read when exiting a newsgroup.
  • To mark all messages in a selected newsgroup as read, including messages not yet downloaded, select the newsgroup in the Folders list. On the Edit menu, click Catch Up.

    This is handy, for example, when you return from vacation and don't want to download all unread messages, but want to start reading the current ones.

  • To mark all the messages in a given newsgroup conversation as read, select either the original message or any of its replies. On the Edit menu, click Mark Conversation as Read.

    A conversation is an original message and all its posted replies. Conversations are sorted and grouped according to the title of the original message. For example, a conversation that starts with a message titled "Ideas for Labrador owners" includes all of the replies, titled "RE: Ideas for Labrador owners."

Note

  • E-mail and newsgroup messages are automatically marked as read after they are open for a certain length of time. If you don't want messages automatically marked, on the Tools menu, click Options, click the Read tab, and then clear the Mark message read after displaying for x seconds(s) check box.


Change the font used to display messages

To change the font used to display messages

  1. On the Tools menu, click Options, and then click the Read tab.
  2. Click Fonts, and then change the settings.


Change the priority of an outgoing message

To change the priority of an outgoing e-mail message

When you send a new message or reply to a message, you can assign the message a priority so the recipient knows to either look at it right away (high priority) or read it when time permits (low priority). A high priority message has an exclamation point next to it. Low priority is indicated by a down arrow.

  • In the New Message window, click Priority on the toolbar, and then select the priority you want. Or, on the Message menu, point to Set Priority, and then select a priority option.

Note

  • This setting assigns the priority only for the current message.


Add a mail or news account

To add an e-mail or newsgroup account

You will need the following information from your Internet service provider (ISP) or local area network (LAN) administrator:

  • For e-mail accounts, you'll need to know the type of e-mail server you use (POP3, IMAP, or HTTP), your account name and password, the name of the incoming e-mail server and, for POP3 and IMAP, the name of an outgoing e-mail server.
  • For a newsgroup account, you'll need to know the name of the news server you want to connect to and, if required, your account name and password.
  1. On the Tools menu, click Accounts.
  2. In the Internet Accounts dialog box, click Add.
  3. Select either Mail or News to open the Internet Connection Wizard, and then follow the instructions to establish a connection with an e-mail or news server.

Note

  • Each user can create multiple e-mail or newsgroup accounts by repeating the procedure above for each account.


Change the Outlook Express folder list, status bar, or toolbars

To change the Outlook Express folder list, status bar, or toolbars

  • To hide or display the Folders list, Contacts list, Outlook bar, status bar, or toolbars, on the View menu, click Layout, and then select the options you want.
  • To display subfolders in the Folders list, double-click the plus sign (+) to the left of each of the main items in the Folders list (Local Folders, your e-mail server, news servers, and so on). All of the subfolders appear beneath their main folder or server, and the plus sign becomes a minus sign.

    If you click the main folder name instead of its plus sign, the subfolders display in the main Outlook Express window, rather than beneath the folder or server in the Folders list.

  • To display the Outlook Express start-up window, which contains links to primary Outlook Express tasks, as well as a Tip of the Day, click Outlook Express at the top of the Folders list.


Change the display of the preview pane

To change the display of the preview pane

The preview pane lets you view message contents without opening the message in another window. To preview a message, click its title once. To open it in its own window, double-click the title.

You can position the preview pane either below the message list or beside it; you can choose to display or hide the message header; or you can hide the preview pane entirely.

  1. On the View menu, click Layout.
  2. In the Preview Pane area, select the options you want and then click OK.

Note

  • To resize the preview pane and the message list, point to the divider between them until you see a double arrow, and then drag the divider up or down.


Download individual messages

To download individual messages

You can specify that certain messages within a newsgroup be downloaded the next time you connect to the Internet.

  1. While you are offline, select the previously downloaded message headers that you want to specify for downloading the next time you connect.

    Offline means that you are not connected to the Internet, or that you have clicked Work Offline on the File menu.

  2. On the Tools menu, point to Mark for Offline, and then click Download Message Later. Repeat these steps for each newsgroup whose messages you want to read later.
  3. When you go online, on the Tools menu, click Synchronize All, and then you can go offline to read your messages after they are downloaded.

Note

  • You can display only the messages that you selected for offline reading. After you download the messages for offline reading and disconnect from the Internet, on the View menu, point to Current View, and then click Show Downloaded Messages.


Post a new message to a newsgroup

To post a message to a newsgroup

  1. In the Folders list, select the newsgroup you want to post a message to.
  2. On the toolbar, click New Post.
  3. Type the Subject of your message. Outlook Express cannot post a message that does not contain a subject.
  4. Compose your message, and then click Send.

Notes

  • To send your message to multiple newsgroups on the same news server, in the New Message dialog box, click the icon next to Newsgroups. In the Pick Newsgroups dialog box, click one or more newsgroups from the list (hold down the CTRL key to select multiple newsgroups), and then click Add. You can choose from all newsgroups or only those you subscribe to by clicking Show only subscribed newsgroups.
  • You can send a given message to more than one newsgroup at a time only if all the newsgroups are on the same news server. To post a message to newsgroups on other news servers, create a separate message for each news server.
  • You can cancel a message you have posted by selecting the message, clicking the Message menu, and then selecting Cancel Message. Canceling a message does not remove it from a newsgroup user's computer if the user downloaded the message before it was canceled. You can cancel only messages you have posted; you cannot cancel another person's message.


Reply to a newsgroup message

To reply to a newsgroup message

  1. In the message list, click the message you want to reply to.
  2. To reply to the author of the message by e-mail, click Reply on the toolbar.
  3. To reply to the whole newsgroup, click Reply Group on the toolbar.
  4. Type your message, and then click Send.

Notes

  • If you want your reply to go to additional newsgroups on the same news server, in the Reply dialog box, click the icon next to Newsgroups. In the Pick Newsgroups dialog box, select a newsgroup from the list, and then click Add. You can choose from all newsgroups or only those you subscribe to by clicking Show only subscribed newsgroups.
  • You can send your reply to more than one newsgroup at a time only if all the newsgroups are on the same news server.
  • To cancel a message after it is sent, select the message. On the Message menu, select Cancel Message. Canceling a message does not remove it from a newsgroup user's computer if the user downloaded the message before it was canceled.
  • To view information about a newsgroup message, such as when it was sent, select the message. On the File menu, click Properties.


Read newsgroup messages

To read newsgroup messages

Go to a newsgroup and look through the message list for a message you want to read (you may need to scroll).

  • To view the message in the preview pane, click the message once.
  • To view the message in a separate window, double-click the message in the message list.

Note

  • To display or change the preview pane, on the View menu, click Layout, and then in the Preview pane area, select the options you want.


Remove copies of outgoing mail messages

To remove copies of outgoing e-mail messages

By default, Outlook Express saves copies of the e-mail you send in the Sent Items folder. To save disk space, you can change this setting.

  1. On the Tools menu, click Options.
  2. On the Send tab, clear the Save copy of sent messages in the 'Sent Items' folder check box.

Note

  • If you stop automatically saving copies of e-mail, you can still save a copy of a message by typing your e-mail name in the Cc box when you compose the message.


View a newsgroup without subscribing to it

To view a newsgroup without subscribing to it

To find out if a specific newsgroup is right for you, read some of the messages in it. When you find newsgroups that interest you, you can subscribe to them for easy access.

  1. From the Tools menu, select Newsgroups to open the Newsgroup Subscriptions dialog box.
  2. If there is more than one news server in the Accounts list, select the one you want. All of the newsgroups on that server appear on the All tab.
  3. Select the newsgroup you want to view, and then click Go To.

    If you double-click a newsgroup name, you get an automatic subscription to that group.

Notes

  • You can search for newsgroups containing specific words in their titles by typing the words in the Display newsgroups which contain box.
  • The first time you view a newsgroup, it may take several minutes to download the messages. The next time you go to that newsgroup, it downloads faster, because Outlook Express downloads only new messages.
  • To subscribe to the newsgroup you are viewing, right-click the newsgroup's name in your Folders list and then click Subscribe.


Add, delete, or switch folders

To add, delete, or switch folders

  • To add a folder, on the File menu, point to Folder, and then click New. In the Folder name text box, type the name, and then select the location for the new folder.
  • To delete a folder, click the folder in the Folders list. On the File menu, point to Folder, and click Delete.
  • To switch to another folder, click the folder in the Folders list.

Note

  • You cannot delete or rename the Inbox, Outbox, Sent Items, Deleted Items, or Drafts folders.


Change settings on an existing mail or news account

To change settings on an existing e-mail or newsgroup account

  1. On the Tools menu, click Accounts.
  2. On either the Mail or News tab, click an account, and then click Properties.
  3. Change the information as needed on the appropriate tabs.


Immediately check for new messages

To immediately check for new messages

  • Click Send/Recv on the toolbar. Any messages in your Outbox will be sent at the same time.


Delete a mail message

To delete an e-mail message

  1. In the message list, select the message.
  2. On the toolbar, click Delete.

Notes

  • To restore a deleted message, open the Deleted Items folder, and then drag the message back to the Inbox or other folder.
  • If you don't want messages to be saved in the Deleted Items folder when you quit Outlook Express, on the Tools menu, click Options. On the Maintenance tab, select the Empty messages from the 'Deleted Items' folder on exit check box.
  • To manually empty all deleted items, select the Deleted Items folder. On the Edit menu, click Empty 'Deleted Items' Folder.


Delete a message from an HTTP mail account

To delete a message from an HTTP e-mail account

  1. In the Folders list, select your HTTP account.
  2. In the message list, select the message (or messages) you want to delete.
  3. On the toolbar, click Delete.

    This moves the message to the Deleted Items folder.

Notes

  • Your HTTP e-mail server might not allow you to empty the Deleted Items folder for your HTTP e-mail account yourself, as you can with POP3 accounts.
  • Some HTTP e-mail servers automatically empty the Deleted Items folder regularly on their own schedule.


Delete a message from an IMAP account

To delete a message from an IMAP account

  1. In the message list, select the message.
  2. On the toolbar, click Delete. This marks the message you want to delete.
  3. On the Edit menu, click Purge Deleted Messages to remove the deleted items from the folder. Once you purge a message, it cannot be recovered.

Notes

  • To restore a message that is marked for deletion on an IMAP server, on the Edit menu, click Undelete.
  • To automatically purge deleted messages, on the Tools menu, click Options. On the Maintenance tab, select the Purge deleted messages when leaving IMAP folders check box.

    You must be connected for the deletions to occur; if you are not connected, the purged messages will be deleted the next time you connect.


Delete a news message

To delete a newsgroup message

Newsgroup messages are stored on a news server. In order for them to be available for other people to read, they cannot be deleted from the server. However, you can delete newsgroup messages or headers that have been downloaded to your computer.

  1. On the Tools menu, click Options.
  2. On the Maintenance tab, click Clean Up Now.
  3. Click Browse, and select either a news server or a specific newsgroup, and then click OK.
  4. To delete message bodies only for the selected item, click Remove Messages.

    -or-

    To delete headers and messages for the selected item, click Delete.

    News items deleted in this manner are permanently removed from your computer.


Forward a mail message

To forward an e-mail message

  1. Select the message you want to forward, and then on the Message menu, click Forward.
  2. Type the e-mail name for each recipient. Separate each name with a comma or a semicolon ( ; ).
  3. Type your message, and then click Send on the toolbar.

    If you have multiple e-mail accounts, click inside the From area, and then click the e-mail account you want to send the message with.

    If you are working offline, the message will be saved in the Outbox. It will automatically be sent when you go back online.

Note

  • If the Forward menu item or toolbar button is unavailable, make sure you have downloaded the message body from the news or IMAP server.


Move or copy a message to another folder

To move or copy a message to another folder

  1. In the message list, select the message you want to move or copy.
  2. On the Edit menu, click Move to Folder or Copy to Folder, and then select the destination folder.

Note

  • You can also move a message by selecting it in the message list and dragging it to a new folder.


Print a message

To print a message

You can print a message that is displayed in the preview pane, or a message that is open in a separate window.

  • On the File menu, click Print, and then select the print options you want.


Read digitally signed or encrypted messages

To read digitally signed or encrypted messages

You can read digitally signed or encrypted messages like any other message. Outlook Express displays a Help screen the first time you open or preview a digitally signed message or an encrypted message.

If you receive a secure message that has a problem (for example, the message was tampered with or the digital ID of the sender is expired), you will see a security warning that details the problem before you are allowed to view the contents of the message. Based on the information in the warning, you can decide whether to view the message.

After you send a digitally signed message to a contact, you can read an encrypted message from that person the same way you read a regular message.

Note

  • When you receive a digitally signed message, the sender's digital ID will be automatically added to your address book, if it is not already there.


Apply a rule to downloaded messages

To apply a rule to downloaded messages

New rules you create for e-mail or news messages will be applied to new, incoming messages. To apply rules to messages that have already been downloaded to your computer, you can do the following:

  1. On the Tools menu, point to Message Rules, and then click News or Mail, depending on whether you want to apply e-mail rules or news rules to downloaded messages.
  2. In the Message Rules dialog box, click Apply Now.
  3. Select the rules you want applied to messages that have already been downloaded, or click Select All to select all your current rules.
  4. Click Browse to select the folders or newsgroups you want to apply the selected rules to.
  5. Click Apply Now to apply the selected rules to the folders or newsgroups you designated.


Create a rule for mail messages

To create a rule for e-mail messages

  1. On the Tools menu, point to Message Rules, and then click Mail.

    Message rules cannot be created for IMAP or HTTP e-mail accounts.

  2. If this is the first rule you are creating, proceed to step 3. Otherwise, on the Mail Rules tab, click New and proceed to step 4.
  3. Select the conditions for your rule by selecting the desired check boxes in the Conditions section. (You must select at least one condition.)

    You can specify multiple conditions for a single rule by selecting more than one check box. Click the and hyperlink in the Rule Description section to specify whether all of the rule conditions must be met before the specified action occurs (and), or whether at least one must be met (or).

  4. Specify the actions for your rule by selecting the desired check boxes in the Actions section. (You must select at least one condition.)
  5. Click the underlined hyperlinks in the Rule Description section to specify the conditions or actions for your rule.

    You can click contains people or contains specific words in the Rule Description section to specify the people or words you'd like Outlook Express to look for in messages. If you enter multiple people or multiple words per condition, use the Options button in the Select People or Type Specific Words dialog boxes to further customize the condition.

  6. In the Name of the rule text box, select the default name or type a new name for your rule, and then click OK.

Notes

  • You can create a new rule by selecting an existing one on the Message Rules tab and clicking Copy. This is helpful when the new rule you want to create is similar to an existing one.
  • You can create a rule from a message by selecting an e-mail message in the main window and then on the Message menu clicking Create Rule from Message. This helps by automatically filling in the name of the person on the From line; no other information from the message, however, is entered into the rule.


Change a rule

To change a rule

  1. On the Tools menu, point to Message Rules, and then click Mail or News, depending on the type of rule you want to change.
  2. Select the rule you want to change, and click Modify.
  3. Make your changes in the Edit Rule dialog box, including renaming the rule, and then click OK.


Block messages from a sender or domain

To block messages from a sender or domain

You can block messages from a particular sender or domain. The domain is the name following the @ symbol in an e-mail address.

When you block a sender or domain, no e-mail or news message from that sender or domain will arrive in your Inbox or in the news messages you read. E-mail from blocked senders goes directly into your Delete folder. Newsgroup messages from blocked senders are not displayed.

  1. From your e-mail Inbox or the list of messages in a newsgroup, select a message from a sender you want to block.
  2. On the Message menu, click Block Sender.

Notes

  • Blocking a sender applies to standard POP e-mail only. It does not apply to HTTP e-mail or IMAP messages.
  • To remove a sender or domain from the Blocked Senders list, on the Tools menu, point to Message Rules, and then click Blocked Senders List. Select the sender or domain, and then click Remove.


Manage the blocked senders list

To manage the blocked senders list

  1. On the Tools menu, point to Message Rules, and then click Block Senders List.
  2. To remove a sender or domain from the list, select the name and click Remove.
  3. To change a sender's name or domain on the list, select the name and click Modify. Make your changes in the dialog box and click OK.
  4. To add a new sender or domain to the list, click Add. Enter the information in the dialog box and click OK.
  5. Click OK in the Message Rules dialog box to apply rules that have been added or changed.


Remove a rule

To remove a rule

  1. On the Tools menu, point to Message Rules, and then click Mail or News, depending on the type of rule you want to delete.
  2. Select the rule you want to remove.
  3. Click Remove.


Create a rule for newsgroup messages

To create a rule for newsgroup messages

  1. On the Tools menu, point to Message Rules, and then click News.
  2. On the News Rules tab, click New.
  3. Select the conditions for your rule by selecting the desired check boxes in the Conditions section. (You must select at least one condition.)

    You can specify multiple conditions for a single rule by clicking more than one check box. Click the and hyperlink in the Rule Description section to specify whether all of the rule conditions must be met before the specified action occurs (and) or whether at least one must be met (or).

  4. Select the actions for your rule by selecting the desired check boxes in the Actions section. (You must select at least one action.)
  5. Click the underlined hyperlinks in the Rule Description section to specify the conditions or actions for your rule.

    You can click contains people or contains specific words in the Rule Description section to specify the people or words you'd like Outlook Express to look for in messages. If you enter multiple people or multiple words per condition, use the Options button in the Select People or Type Specific Words dialog boxes to further customize the condition.

  6. In the Name of the rule box, select the default name, type a new name for your rule, and then click OK.

Notes

  • You can create a new rule by selecting an existing one on the News Rules tab and clicking Copy. This is helpful when the new rule you want to create is similar to an existing one.
  • You can create a rule from a message by selecting a news message in the main window and then on the Message menu clicking Create Rule from Message. This helps by automatically filling in the name of the sender on the From line; no other information from the message, however, is entered into the rule.